View Issue Details

IDCategoryLast Update
0000008features2003-12-12 14:41
ReportertaybinAssigned Totaybin 
ReproducibilityN/A 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000008: pretty bug tool
DescriptionThe bug script should be ported to a nice GUI-y python script. Maybe similar to one of those wizard dialogs.
TagsNo tags attached.

Relationships

has duplicate 0000005 closedtaybin automatic bug reporting 

Activities

taybin

2003-12-05 01:00

administrator   ~0000242

ardour_bug tool created and committed. still needs polishing though.

Issue History

Date Modified Username Field Change
2003-09-15 20:17 taybin New Issue
2003-09-15 20:18 taybin Status new => assigned
2003-09-15 20:18 taybin Assigned To => taybin
2003-09-15 20:18 taybin Projection none => redesign
2003-09-24 13:31 taybin Priority high => normal
2003-11-19 18:36 taybin Relationship added has duplicate 0000005
2003-11-19 18:45 taybin Priority normal => urgent
2003-11-19 18:45 taybin ETA none => 2-3 days
2003-12-05 01:00 taybin Status assigned => resolved
2003-12-05 01:00 taybin Resolution open => fixed
2003-12-05 01:00 taybin Note Added: 0000242
2003-12-12 14:41 taybin Status resolved => closed